## rust-apt-swarm 0.3.0

=== debian/changelog ===
rust-apt-swarm (0.3.0-1) unstable; urgency=medium

  * Package apt-swarm 0.3.0 from crates.io using debcargo 2.7.6

 -- kpcyrd <git@rxv.cc>  Tue, 28 Jan 2025 21:22:12 +0100
