=== debian/control ===
Source: rust-apt-swarm
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.68-~~),
 librust-async-stream-0.3+default-dev,
 librust-async-trait-0.1+default-dev (>= 0.1.64-~~),
 librust-bstr-1+default-dev (>= 1.2.0-~~),
 librust-bstr-1+serde-dev (>= 1.2.0-~~),
 librust-bytes-1+default-dev (>= 1.4.0-~~),
 librust-clap-4+default-dev (>= 4.0.32-~~),
 librust-clap-4+derive-dev (>= 4.0.32-~~),
 librust-clap-4+env-dev (>= 4.0.32-~~),
 librust-clap-complete-4+default-dev (>= 4.0.7-~~),
 librust-colored-2+default-dev,
 librust-dirs-5+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-fastrand-2+default-dev,
 librust-futures-0.3+default-dev (>= 0.3.26-~~),
 librust-getrandom-0.2+default-dev,
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-indexmap-2+default-dev,
 librust-ipnetwork-0.17+default-dev,
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-lru-0.12+default-dev,
 librust-lz4-flex-0.11+default-dev (>= 0.11.3-~~),
 librust-memchr-2+default-dev (>= 2.5.0-~~),
 librust-num-format-0.4+default-dev,
 librust-reqwest-0.12+rustls-tls-dev,
 librust-reqwest-0.12+socks-dev,
 librust-sequoia-openpgp-1+default-dev (>= 1.21-~~),
 librust-serde-1+default-dev (>= 1.0.152-~~),
 librust-serde-1+derive-dev (>= 1.0.152-~~),
 librust-serde-json-1+default-dev (>= 1.0.92-~~),
 librust-sha2-0.10+default-dev (>= 0.10.6-~~),
 librust-socket2-0.5+default-dev,
 librust-tokio-1+default-dev (>= 1.23.0-~~),
 librust-tokio-1+fs-dev (>= 1.23.0-~~),
 librust-tokio-1+io-std-dev (>= 1.23.0-~~),
 librust-tokio-1+io-util-dev (>= 1.23.0-~~),
 librust-tokio-1+macros-dev (>= 1.23.0-~~),
 librust-tokio-1+net-dev (>= 1.23.0-~~),
 librust-tokio-1+process-dev (>= 1.23.0-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.23.0-~~),
 librust-tokio-socks-0.5+default-dev (>= 0.5.1-~~),
 librust-toml-0.8+default-dev,
 help2man
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/apt-swarm]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/apt-swarm
Homepage: https://github.com/kpcyrd/apt-swarm
X-Cargo-Crate: apt-swarm
Rules-Requires-Root: no

Package: librust-apt-swarm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.68-~~),
 librust-async-stream-0.3+default-dev,
 librust-async-trait-0.1+default-dev (>= 0.1.64-~~),
 librust-bstr-1+default-dev (>= 1.2.0-~~),
 librust-bstr-1+serde-dev (>= 1.2.0-~~),
 librust-bytes-1+default-dev (>= 1.4.0-~~),
 librust-clap-4+default-dev (>= 4.0.32-~~),
 librust-clap-4+derive-dev (>= 4.0.32-~~),
 librust-clap-4+env-dev (>= 4.0.32-~~),
 librust-clap-complete-4+default-dev (>= 4.0.7-~~),
 librust-colored-2+default-dev,
 librust-dirs-5+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-fastrand-2+default-dev,
 librust-futures-0.3+default-dev (>= 0.3.26-~~),
 librust-getrandom-0.2+default-dev,
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-indexmap-2+default-dev,
 librust-ipnetwork-0.17+default-dev,
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-lru-0.12+default-dev,
 librust-lz4-flex-0.11+default-dev (>= 0.11.3-~~),
 librust-memchr-2+default-dev (>= 2.5.0-~~),
 librust-num-format-0.4+default-dev,
 librust-reqwest-0.12+rustls-tls-dev,
 librust-reqwest-0.12+socks-dev,
 librust-sequoia-openpgp-1+default-dev (>= 1.21-~~),
 librust-serde-1+default-dev (>= 1.0.152-~~),
 librust-serde-1+derive-dev (>= 1.0.152-~~),
 librust-serde-json-1+default-dev (>= 1.0.92-~~),
 librust-sha2-0.10+default-dev (>= 0.10.6-~~),
 librust-socket2-0.5+default-dev,
 librust-tokio-1+default-dev (>= 1.23.0-~~),
 librust-tokio-1+fs-dev (>= 1.23.0-~~),
 librust-tokio-1+io-std-dev (>= 1.23.0-~~),
 librust-tokio-1+io-util-dev (>= 1.23.0-~~),
 librust-tokio-1+macros-dev (>= 1.23.0-~~),
 librust-tokio-1+net-dev (>= 1.23.0-~~),
 librust-tokio-1+process-dev (>= 1.23.0-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.23.0-~~),
 librust-tokio-socks-0.5+default-dev (>= 0.5.1-~~),
 librust-toml-0.8+default-dev
Provides:
 librust-apt-swarm+default-dev (= ${binary:Version}),
 librust-apt-swarm-0-dev (= ${binary:Version}),
 librust-apt-swarm-0+default-dev (= ${binary:Version}),
 librust-apt-swarm-0.3-dev (= ${binary:Version}),
 librust-apt-swarm-0.3+default-dev (= ${binary:Version}),
 librust-apt-swarm-0.3.0-dev (= ${binary:Version}),
 librust-apt-swarm-0.3.0+default-dev (= ${binary:Version})
Description: Experimental p2p gossip network for OpenPGP signature transparency
 Source code for Debianized Rust crate "apt-swarm"

Package: apt-swarm
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Experimental p2p gossip network for OpenPGP signature transparency
 Tracks and records observed signed Release files while exchanging data within
 an authority-less peer-to-peer transparency network. Observed documents are
 stored in a database optimized for fast prefix-based lookups and organized into
 an append-only tree for efficient synchronization over the network.
