## rust-apt-swarm 0.4.0

=== debian/changelog ===
rust-apt-swarm (0.4.0-1) unstable; urgency=medium

  * Package apt-swarm 0.4.0 from crates.io using debcargo 2.7.6

 -- kpcyrd <git@rxv.cc>  Sat, 15 Feb 2025 12:19:40 +0100
