=== debian/control ===
--- 
+++ 
@@ -6,12 +6,15 @@
  cargo:native,
  rustc:native,
  libstd-rust-dev,
+ librust-advisory-lock-0.3+default-dev,
  librust-anyhow-1+default-dev (>= 1.0.68-~~),
  librust-async-stream-0.3+default-dev,
  librust-async-trait-0.1+default-dev (>= 0.1.64-~~),
  librust-bstr-1+default-dev (>= 1.2.0-~~),
  librust-bstr-1+serde-dev (>= 1.2.0-~~),
  librust-bytes-1+default-dev (>= 1.4.0-~~),
+ librust-chrono-0.4+now-dev,
+ librust-chrono-0.4+serde-dev,
  librust-clap-4+default-dev (>= 4.0.32-~~),
  librust-clap-4+derive-dev (>= 4.0.32-~~),
  librust-clap-4+env-dev (>= 4.0.32-~~),
@@ -25,6 +28,7 @@
  librust-hex-0.4+default-dev (>= 0.4.3-~~),
  librust-indexmap-2+default-dev,
  librust-ipnetwork-0.17+default-dev,
+ librust-irc-1+tls-rust-dev,
  librust-log-0.4+default-dev (>= 0.4.17-~~),
  librust-lru-0.12+default-dev,
  librust-lz4-flex-0.11+default-dev (>= 0.11.3-~~),
@@ -48,6 +52,7 @@
  librust-tokio-1+rt-multi-thread-dev (>= 1.23.0-~~),
  librust-tokio-socks-0.5+default-dev (>= 0.5.1-~~),
  librust-toml-0.8+default-dev,
+ librust-url-2+default-dev (>= 2.5-~~),
  help2man
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -64,12 +69,15 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
+ librust-advisory-lock-0.3+default-dev,
  librust-anyhow-1+default-dev (>= 1.0.68-~~),
  librust-async-stream-0.3+default-dev,
  librust-async-trait-0.1+default-dev (>= 0.1.64-~~),
  librust-bstr-1+default-dev (>= 1.2.0-~~),
  librust-bstr-1+serde-dev (>= 1.2.0-~~),
  librust-bytes-1+default-dev (>= 1.4.0-~~),
+ librust-chrono-0.4+now-dev,
+ librust-chrono-0.4+serde-dev,
  librust-clap-4+default-dev (>= 4.0.32-~~),
  librust-clap-4+derive-dev (>= 4.0.32-~~),
  librust-clap-4+env-dev (>= 4.0.32-~~),
@@ -83,6 +91,7 @@
  librust-hex-0.4+default-dev (>= 0.4.3-~~),
  librust-indexmap-2+default-dev,
  librust-ipnetwork-0.17+default-dev,
+ librust-irc-1+tls-rust-dev,
  librust-log-0.4+default-dev (>= 0.4.17-~~),
  librust-lru-0.12+default-dev,
  librust-lz4-flex-0.11+default-dev (>= 0.11.3-~~),
@@ -105,15 +114,20 @@
  librust-tokio-1+process-dev (>= 1.23.0-~~),
  librust-tokio-1+rt-multi-thread-dev (>= 1.23.0-~~),
  librust-tokio-socks-0.5+default-dev (>= 0.5.1-~~),
- librust-toml-0.8+default-dev
+ librust-toml-0.8+default-dev,
+ librust-url-2+default-dev (>= 2.5-~~)
 Provides:
  librust-apt-swarm+default-dev (= ${binary:Version}),
+ librust-apt-swarm+irc-dev (= ${binary:Version}),
  librust-apt-swarm-0-dev (= ${binary:Version}),
  librust-apt-swarm-0+default-dev (= ${binary:Version}),
- librust-apt-swarm-0.3-dev (= ${binary:Version}),
- librust-apt-swarm-0.3+default-dev (= ${binary:Version}),
- librust-apt-swarm-0.3.0-dev (= ${binary:Version}),
- librust-apt-swarm-0.3.0+default-dev (= ${binary:Version})
+ librust-apt-swarm-0+irc-dev (= ${binary:Version}),
+ librust-apt-swarm-0.4-dev (= ${binary:Version}),
+ librust-apt-swarm-0.4+default-dev (= ${binary:Version}),
+ librust-apt-swarm-0.4+irc-dev (= ${binary:Version}),
+ librust-apt-swarm-0.4.0-dev (= ${binary:Version}),
+ librust-apt-swarm-0.4.0+default-dev (= ${binary:Version}),
+ librust-apt-swarm-0.4.0+irc-dev (= ${binary:Version})
 Description: Experimental p2p gossip network for OpenPGP signature transparency
  Source code for Debianized Rust crate "apt-swarm"
