=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test apt-swarm 0.4.0 --all-targets --all-features
Features: test-name=rust-apt-swarm:@
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev (>= 3.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test apt-swarm 0.4.0 --all-targets
Features: test-name=librust-apt-swarm-dev:default
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev (>= 3.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test apt-swarm 0.4.0 --all-targets --no-default-features --features irc
Features: test-name=librust-apt-swarm-dev:irc
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev (>= 3.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test apt-swarm 0.4.0 --all-targets --no-default-features
Features: test-name=librust-apt-swarm-dev:
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev (>= 3.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable
