## rust-apt-swarm 0.5.0

=== debian/changelog ===
rust-apt-swarm (0.5.0-1) unstable; urgency=medium

  * Package apt-swarm 0.5.0 from crates.io using debcargo 2.7.7

 -- kpcyrd <git@rxv.cc>  Thu, 27 Feb 2025 02:00:53 +0100
