=== debian/control ===
--- 
+++ 
@@ -36,6 +36,7 @@
  librust-num-format-0.4+default-dev,
  librust-reqwest-0.12+rustls-tls-dev,
  librust-reqwest-0.12+socks-dev,
+ librust-reqwest-0.12+stream-dev,
  librust-sequoia-openpgp-1+default-dev (>= 1.21-~~),
  librust-serde-1+default-dev (>= 1.0.152-~~),
  librust-serde-1+derive-dev (>= 1.0.152-~~),
@@ -99,6 +100,7 @@
  librust-num-format-0.4+default-dev,
  librust-reqwest-0.12+rustls-tls-dev,
  librust-reqwest-0.12+socks-dev,
+ librust-reqwest-0.12+stream-dev,
  librust-sequoia-openpgp-1+default-dev (>= 1.21-~~),
  librust-serde-1+default-dev (>= 1.0.152-~~),
  librust-serde-1+derive-dev (>= 1.0.152-~~),
@@ -122,12 +124,12 @@
  librust-apt-swarm-0-dev (= ${binary:Version}),
  librust-apt-swarm-0+default-dev (= ${binary:Version}),
  librust-apt-swarm-0+irc-dev (= ${binary:Version}),
- librust-apt-swarm-0.4-dev (= ${binary:Version}),
- librust-apt-swarm-0.4+default-dev (= ${binary:Version}),
- librust-apt-swarm-0.4+irc-dev (= ${binary:Version}),
- librust-apt-swarm-0.4.0-dev (= ${binary:Version}),
- librust-apt-swarm-0.4.0+default-dev (= ${binary:Version}),
- librust-apt-swarm-0.4.0+irc-dev (= ${binary:Version})
+ librust-apt-swarm-0.5-dev (= ${binary:Version}),
+ librust-apt-swarm-0.5+default-dev (= ${binary:Version}),
+ librust-apt-swarm-0.5+irc-dev (= ${binary:Version}),
+ librust-apt-swarm-0.5.0-dev (= ${binary:Version}),
+ librust-apt-swarm-0.5.0+default-dev (= ${binary:Version}),
+ librust-apt-swarm-0.5.0+irc-dev (= ${binary:Version})
 Description: Experimental p2p gossip network for OpenPGP signature transparency
  Source code for Debianized Rust crate "apt-swarm"
