## rust-apt-swarm 0.5.1

=== debian/changelog ===
rust-apt-swarm (0.5.1-5) unstable; urgency=medium

  * Team upload.
  * Package apt-swarm 0.5.1 from crates.io using debcargo 2.7.8
  * Relax dependencies on colored, dirs, getrandom, ipnetwork and lru
  * Use serde feature explicitly rather than default features in ipnetwork
    to work around broken provides in forky's ipnetwork.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 09 Sep 2025 20:34:15 +0000

rust-apt-swarm (0.5.1-4) unstable; urgency=medium

  * Team upload.
  * Package apt-swarm 0.5.1 from crates.io using debcargo 2.7.8
  * Bump reqwest dependency to 0.12.15 to avoid building against broken packages
  * Bump irc dependency to 1.1 to avoid building against versions that use
    rustls 0.21.
 
 -- Peter Michael Green <plugwash@debian.org>  Sat, 09 Aug 2025 19:06:05 +0000

rust-apt-swarm (0.5.1-3) unstable; urgency=medium

  * Team upload.
  * Package apt-swarm 0.5.1 from crates.io using debcargo 2.7.8
  * Really explicitly enable ring in rustls dependency.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 04 Jul 2025 08:45:10 +0000

rust-apt-swarm (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Package apt-swarm 0.5.1 from crates.io using debcargo 2.7.8
  * Explicitly enable ring in rustls dependency.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 03 Jul 2025 22:38:51 +0000

rust-apt-swarm (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package apt-swarm 0.5.1 from crates.io using debcargo 2.7.8
  * Add patch to support sequoia-openpgp 2.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 03 Jul 2025 01:42:30 +0000
