=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
- cargo:native,
+ help2man
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-advisory-lock-0.3+default-dev,
@@ -19,25 +20,32 @@
  librust-clap-4+derive-dev (>= 4.0.32-~~),
  librust-clap-4+env-dev (>= 4.0.32-~~),
  librust-clap-complete-4+default-dev (>= 4.0.7-~~),
- librust-colored-2+default-dev,
- librust-dirs-5+default-dev,
+ librust-colored+default-dev (<< 4-~~),
+ librust-colored+default-dev (>= 2-~~),
+ librust-dirs+default-dev (<< 7-~~),
+ librust-dirs+default-dev (>= 5-~~),
  librust-env-logger-0.11+default-dev,
  librust-fastrand-2+default-dev,
  librust-futures-0.3+default-dev (>= 0.3.26-~~),
- librust-getrandom-0.2+default-dev,
+ librust-getrandom+default-dev (<< 0.4-~~),
+ librust-getrandom+default-dev (>= 0.2-~~),
  librust-hex-0.4+default-dev (>= 0.4.3-~~),
  librust-indexmap-2+default-dev,
- librust-ipnetwork-0.17+default-dev,
- librust-irc-1+tls-rust-dev,
+ librust-ipnetwork+serde-dev (<< 0.22-~~),
+ librust-ipnetwork+serde-dev (>= 0.17-~~),
+ librust-irc-1+tls-rust-dev (>= 1.1-~~),
  librust-log-0.4+default-dev (>= 0.4.17-~~),
- librust-lru-0.12+default-dev,
+ librust-lru+default-dev (<< 0.14-~~),
+ librust-lru+default-dev (>= 0.12-~~),
  librust-lz4-flex-0.11+default-dev (>= 0.11.3-~~),
  librust-memchr-2+default-dev (>= 2.5.0-~~),
  librust-num-format-0.4+default-dev,
- librust-reqwest-0.12+rustls-tls-dev,
- librust-reqwest-0.12+socks-dev,
- librust-reqwest-0.12+stream-dev,
- librust-sequoia-openpgp-1+default-dev (>= 1.21-~~),
+ librust-reqwest-0.12+rustls-tls-dev (>= 0.12.15-~~),
+ librust-reqwest-0.12+socks-dev (>= 0.12.15-~~),
+ librust-reqwest-0.12+stream-dev (>= 0.12.15-~~),
+ librust-rustls-0.23+ring-dev,
+ librust-sequoia-openpgp+default-dev (<< 3-~~),
+ librust-sequoia-openpgp+default-dev (>= 1.21.1-~~),
  librust-serde-1+default-dev (>= 1.0.152-~~),
  librust-serde-1+derive-dev (>= 1.0.152-~~),
  librust-serde-json-1+default-dev (>= 1.0.92-~~),
@@ -53,8 +61,7 @@
  librust-tokio-1+rt-multi-thread-dev (>= 1.23.0-~~),
  librust-tokio-socks-0.5+default-dev (>= 0.5.1-~~),
  librust-toml-0.8+default-dev,
- librust-url-2+default-dev (>= 2.5-~~),
- help2man
+ librust-url-2+default-dev (>= 2.5-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
@@ -83,25 +90,32 @@
  librust-clap-4+derive-dev (>= 4.0.32-~~),
  librust-clap-4+env-dev (>= 4.0.32-~~),
  librust-clap-complete-4+default-dev (>= 4.0.7-~~),
- librust-colored-2+default-dev,
- librust-dirs-5+default-dev,
+ librust-colored+default-dev (<< 4-~~),
+ librust-colored+default-dev (>= 2-~~),
+ librust-dirs+default-dev (<< 7-~~),
+ librust-dirs+default-dev (>= 5-~~),
  librust-env-logger-0.11+default-dev,
  librust-fastrand-2+default-dev,
  librust-futures-0.3+default-dev (>= 0.3.26-~~),
- librust-getrandom-0.2+default-dev,
+ librust-getrandom+default-dev (<< 0.4-~~),
+ librust-getrandom+default-dev (>= 0.2-~~),
  librust-hex-0.4+default-dev (>= 0.4.3-~~),
  librust-indexmap-2+default-dev,
- librust-ipnetwork-0.17+default-dev,
- librust-irc-1+tls-rust-dev,
+ librust-ipnetwork+serde-dev (<< 0.22-~~),
+ librust-ipnetwork+serde-dev (>= 0.17-~~),
+ librust-irc-1+tls-rust-dev (>= 1.1-~~),
  librust-log-0.4+default-dev (>= 0.4.17-~~),
- librust-lru-0.12+default-dev,
+ librust-lru+default-dev (<< 0.14-~~),
+ librust-lru+default-dev (>= 0.12-~~),
  librust-lz4-flex-0.11+default-dev (>= 0.11.3-~~),
  librust-memchr-2+default-dev (>= 2.5.0-~~),
  librust-num-format-0.4+default-dev,
- librust-reqwest-0.12+rustls-tls-dev,
- librust-reqwest-0.12+socks-dev,
- librust-reqwest-0.12+stream-dev,
- librust-sequoia-openpgp-1+default-dev (>= 1.21-~~),
+ librust-reqwest-0.12+rustls-tls-dev (>= 0.12.15-~~),
+ librust-reqwest-0.12+socks-dev (>= 0.12.15-~~),
+ librust-reqwest-0.12+stream-dev (>= 0.12.15-~~),
+ librust-rustls-0.23+ring-dev,
+ librust-sequoia-openpgp+default-dev (<< 3-~~),
+ librust-sequoia-openpgp+default-dev (>= 1.21.1-~~),
  librust-serde-1+default-dev (>= 1.0.152-~~),
  librust-serde-1+derive-dev (>= 1.0.152-~~),
  librust-serde-json-1+default-dev (>= 1.0.92-~~),
@@ -127,15 +141,14 @@
  librust-apt-swarm-0.5-dev (= ${binary:Version}),
  librust-apt-swarm-0.5+default-dev (= ${binary:Version}),
  librust-apt-swarm-0.5+irc-dev (= ${binary:Version}),
- librust-apt-swarm-0.5.0-dev (= ${binary:Version}),
- librust-apt-swarm-0.5.0+default-dev (= ${binary:Version}),
- librust-apt-swarm-0.5.0+irc-dev (= ${binary:Version})
+ librust-apt-swarm-0.5.1-dev (= ${binary:Version}),
+ librust-apt-swarm-0.5.1+default-dev (= ${binary:Version}),
+ librust-apt-swarm-0.5.1+irc-dev (= ${binary:Version})
 Description: Experimental p2p gossip network for OpenPGP signature transparency
  Source code for Debianized Rust crate "apt-swarm"
 
 Package: apt-swarm
 Architecture: any
-Multi-Arch: allowed
 Section: utils
 Depends:
  ${misc:Depends},
